--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: to_s
block_params: 
comment: 
full_name: Markaby::CssProxy#to_str
is_singleton: false
name: to_str
params: ()
visibility: public
